
/* スライドバナー全体の親 */
#slidebanner {
  position: relative;
  overflow: hidden;
  width: 270x;
  height:130px!important;
  padding: 0;
  background-color: #fff;
}

/* スライドする子要素をまとめる */
#slidebanner-container {
  position: relative;
  width: 20000em;

  margin: 0;
  padding: 0;
  list-style: none;
}

/* スライドする子要素共通のスタイル */
.slidebanner-page {
  float: left;
  margin: 0;
  padding: 0;
  width: 270px;
  height: 100px;
  text-align: center;
}

/* ページ指定部品 */
#slidebanner-pagination {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 107px;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* ページ指定部品の個別要素 */
#slidebanner-pagination a {
  display:inline-block
}
.slidebanner-pagination-item span{
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #c3c3c3;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 200ms ease;
	border-radius: 30px;
}

/*.slidebanner-pagination-item {
  display: block;
  text-decoration: none;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border-radius: 5px;
  border: 1px solid #666;
}*/
.slidebanner-pagination-item:hover span {
  background-color: #c9000c;
  text-decoration: none;
  margin: 5px 7px;
  padding: 0;
  width: 10px;
  height: 10px;
  margin: 5px 7px;
}

/* ページ指定部品の個別要素 (アクティブ状態) */
.slidebanner-pagination-active span {
  display: block;
  background-color: #c9000c;
  text-decoration: none;
  margin: 5px 7px;
  padding: 0;
  width: 10px;
  height: 10px;
  margin: 5px 7px;
}

/* スクリーン共通スタイル */
.slidebanner-screen {
  position: absolute;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  width: 180px;
  height: 160px;
  top: 0px;
  background-color: #fff;
}

#slidebanner-control {

	  position: absolute;
	  width: 100%;
	  top: 95px;
	  list-style: none;
	  z-index:9999;

}
#slidebanner-control-next{
	right: 0px;
	text-align: center;
	margin-right: 10px;
}

#slidebanner-control-prev{
	left: 0px;
	text-align: center;
	margin-left: 10px;
}

/* ページ制御部品共通のスタイル */
.slidebanner-control {
  position: absolute;
}

/* ページ制御部品個別スタイル (戻る) */
/*#slidebanner-control-prev { left: 100px; }

/* ページ制御部品個別スタイル (進む) */
/*#slidebanner-control-next { left: 780px; }

/* ページ制御部品のリンク */
.slidebanner-control a {
  display: block;
  text-decoration: none;
  color: #333;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 21px;

}
#slidebanner-control-prev a:hover{
  color: #ccc;
}

#slidebanner-control-next a:hover{
  color: #ccc;
}
